import * as React from 'react';
import { ReactComponent as Icon } from "./AddPage.js";
import createIcon from "../create-icon";
var AddPage = createIcon(Icon);
export default /*#__PURE__*/React.memo(AddPage);

